/* font-family: "PTSansNarrowRegular";
@font-face {
    font-family: "PTSansNarrowRegular";
    src: url("../fonts/PTSansNarrowRegular/PTSansNarrowRegular.eot");
    src: url("../fonts/PTSansNarrowRegular/PTSansNarrowRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansNarrowRegular/PTSansNarrowRegular.woff") format("woff"),
    url("../fonts/PTSansNarrowRegular/PTSansNarrowRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}*/
/* font-family: "PTSansNarrowBold";
@font-face {
    font-family: "PTSansNarrowBold";
    src: url("../fonts/PTSansNarrowBold/PTSansNarrowBold.eot");
    src: url("../fonts/PTSansNarrowBold/PTSansNarrowBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansNarrowBold/PTSansNarrowBold.woff") format("woff"),
    url("../fonts/PTSansNarrowBold/PTSansNarrowBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}*/

/* font-family: "PTSansRegular";
@font-face {
    font-family: "PTSansRegular";
    src: url("../fonts/PTSansRegular/PTSansRegular.eot");
    src: url("../fonts/PTSansRegular/PTSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansRegular/PTSansRegular.woff") format("woff"),
    url("../fonts/PTSansRegular/PTSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}*/
/* font-family: "PTSansItalic";
@font-face {
    font-family: "PTSansItalic";
    src: url("../fonts/PTSansItalic/PTSansItalic.eot");
    src: url("../fonts/PTSansItalic/PTSansItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansItalic/PTSansItalic.woff") format("woff"),
    url("../fonts/PTSansItalic/PTSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}*/
/* font-family: "PTSansBold";
@font-face {
    font-family: "PTSansBold";
    src: url("../fonts/PTSansBold/PTSansBold.eot");
    src: url("../fonts/PTSansBold/PTSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansBold/PTSansBold.woff") format("woff"),
    url("../fonts/PTSansBold/PTSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
*/
* {
	margin: 0px;
	padding: 0px;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
aside, footer, header, nav, section, time, wbr {
	display: block
}
body, html {
	height: 100%;
	margin: 0;
	padding: 0
}
body {
	color: #000;
	font: normal 100% "Roboto",Arial,sans-serif;
}
.clear-div {
	float: none;
	clear: both;
}
header {
	/*background: #118DF0 url(/images/static/old-static/img/bg-general.png) repeat-x left top;*/
  background: #F2F2F2;
	/*position: fixed;*/
	width: 100%;
	z-index: 100;
	min-width: 640px;
	max-width: 1280px;
	margin:auto;
}
.header-item {
	max-width: 1250px;
	min-width: 640px;
	height: 75px;
	margin: 0px auto;
	overflow: hidden;
}
.logo {
	float: left;
	margin-top: 14px;
}
.sings-info {
	margin-left: 3%;
	padding-top: 23px;
	float: left;
	width: 18%;/*260/1366*/
	min-width: 141px;
}
.sings-info div {
	float: left;
	font-size: 16px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.sings-info div a {
	color: #fff;
	text-decoration: none;
}
.sings-info .money {
	background: url(/images/static/old-static/img/money.png) no-repeat left top;
	padding-left: 15px;
	width: 61px
}
sings-info .weather {
	width: 61px
}
.sings-info .weather img{
	width: 23px;
	vertical-align: middle;
}
.sings-info .petrol {
	background: url(/images/static/old-static/img/petrol.png) no-repeat left top;
	padding-left: 25px;
	margin-right: 0px;
	width: 80px;
}
#search {
	width: 305px;
	float: left;
	padding: 7px 15px;
}
#tabs {
	background: none;
	border: none;
	padding: 12px 0px 0px;
}
#tabs ul {
	background: none;
	border: none;
	padding: 0px;
}
#tabs ul li {
	background: none;
	border: none;
	border-radius: 0px;
	margin: 0px;
	padding: 0px;
}
#tabs ul li:hover {
	border: none;
	background: #fff;
}
#tabs ul li.ui-tabs-active {
	background: #fff;
}
#tabs a {
	font: normal 14px "Pt Sans", sans-serif;
	padding: 0px 6px;
	margin: 0px;
	color: #fff;
}
#tabs a:hover {
	color: #3475A0;
}
#tabs ul li.ui-tabs-active a {
	padding: 0px 5px;
	border: none;
	color: #3475A0;
}
#tabs div {
	border: none;
	padding: 0px;
}
#tabs div input {
	font-size: 12px;
	float: left;
	height: 23px;
	position: relative;
	top: -1px;
	margin: 0px;
	padding: 0px;
	border: none;
}
#tabs div input.search-text {
	width: 247px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	color: #999;
	padding: 1px 3px;
}
#tabs div input.search-button {
	/*background: #c9302c url(/images/static/old-static/img/search-sign.png) no-repeat center center;*/
    background: #c9302c;
	border-left: 1px solid #c9302c;
	cursor: pointer;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	width: 26px;
}
#tabs div input.search-button:hover {
	background: #fff url(/images/static/old-static/img/search-sign-hover.png) no-repeat center center;
	border-left: 1px solid #4789B5;
}
#enter-anunt {
	float: left;
	padding-right: 15px;
	margin-left: 8px
}
#enter-anunt a {
	float: left;
	color: #FFFFBF;
	padding: 3px 5px 3px 35px;
	text-decoration: none;
	border: 1px solid #97BED8;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 28px 0px 0px 8px;
	font-size: 18px;
	height: 33px;
	background-size: 20px;
}
.anunt {
	background: #c9302c url(/images/static/old-static/img/anunt.png) no-repeat 8px center;
}
.enter {
	background: #316688 url(/images/static/old-static/img/enter.png) no-repeat 8px center;
}
#enter-anunt .anunt:hover {
	background: #fff url(/images/static/old-static/img/anunt-hover.png) no-repeat 8px center;
	color: #c9302c;
	background-size: 20px;
}
#enter-anunt .enter:hover {
	background: #fff url(/images/static/old-static/img/enter-hover.png) no-repeat 8px center;
	color: #316688;
	background-size: 20px;
}
.socialbookmark {
	float: left;
	padding: 26px 0px 0px 15px;/*	width: 160px;
*/
}
a.vk {
	background: url(/images/static/old-static/img/vkontakte.gif) no-repeat left top;
}
a.vk:hover {
	background: url(/images/static/old-static/img/vkontakte-hover.gif) no-repeat left top;
	background-size: 33px;
}
a.ok {
	background: url(/images/static/old-static/img/ok.gif) no-repeat left top;
}
a.ok:hover {
	background: url(/images/static/old-static/img/ok-hover.gif) no-repeat left top;
	background-size: 33px;
}
a.fb {
	background: url(/images/static/old-static/img/facebook.gif) no-repeat left top;
}
a.fb:hover {
	background: url(/images/static/old-static/img/facebook-hover.gif) no-repeat left top;
	background-size: 33px;
}
a.yt {
	background: url(/images/static/old-static/img/youtube.gif) no-repeat left top;
}
a.yt:hover {
	background: url(/images/static/old-static/img/youtube-hover.gif) no-repeat left top;
	background-size: 33px;
}
.socialbookmark a {
	display: block;
	margin: 1px;
	float: left;
	width: 34px;
	height: 34px;
	background-size: 33px;
}
menu {
	width: 100%;
	height: 35px;
	/*background: #0E2F56;*/
    background: #0477bf;
    border-bottom: 1px #f1f1ee solid;
	/*display: table;*/
}
menu a.mobile {
	display: none;
}
.content {
	max-width: 1920px;
	min-width: 640px;
	margin: 0px auto;
	padding: 25px 2px;
	overflow: hidden;
}
.content .h2,.content .h1 {
	font-weight: bold;
	font-size: 30px;
	color: #253340;
}
.content .wrapper-block {
	height: 234px;
	overflow: hidden;
	margin-bottom: 4px;
	margin-top: 20px;
}
.content .wrapper-block-small {
	height: 157px;
	overflow: hidden;
}
/*start styles section.content*/

.wrapper-content {
	width: 100%;
	min-width: 640px;
}
.wrapper-content .content {
	position: relative;
}
.wrapper-content.top {
	background: #fff;
	/*padding-top: 140px;*/
}
.wrapper-content.top .content{
	display: table;
}
.wrapper-content.autosell {
	background: #F2F2F2;
	display: table;
}
.wrapper-content.action {
	background: #ECECDA;
}
.wrapper-content.public {
	background: #BB000C;
}
.wrapper-content.public .content {
	text-align: center;
	padding: 0px;
	height: 90px;
	overflow: hidden;
}
.wrapper-content.news {
	/*background: #FFE6CC;*/
	background: #FFF;
}
.wrapper-content.tyres {
	/*background: #EEF8E4;*/
	background: #FFF;
}
.wrapper-content.disc {
	/*background: #E6F7F2;*/
	background: #ECECDA;
}
.wrapper-content.auto {
	/*background: #E4EDF1;*/
	background: #FFF;
}
.wrapper-content.piese {
	/*background: #FFE6DD;*/
	background: #ECECDA;
}
.wrapper-content.moto {
	/*background: #F5EEF9;*/
	background: #FFF;
}
.wrapper-content.article {
	background: #F2F2F2;
}

.wrapper-content.automark {
	background: #FFF;

}
.wrapper-content.sto {
	background: #ECECDA;
}
.wrapper-content.network {
	background: #ECECDA;
	position: relative;
	text-align: center;
}
.wrapper-content.bottom-menu {
	background: #008EF4;
}
.wrapper-content.last {
	background: #0477bf;
	padding: 5px 0px;
}
/* end styles for form*/


/* start styles for form*/
.search-form select, .search-form input {
	border: 1px solid #99BFD8;
	height: 33px;
	margin-top: 1px;
	font-size: 14px;
}
.search-form input {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px;
}
.search-form .long {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
}
.search-form .short {
	width: 80px;
}
.search-form .short.left {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.search-form .short.right {
	margin-right: 0;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.search-form button {
	/*background: #c9302c;*/
    background: #c9302c;
    border: none;
    height: 34px;
    padding: 0 30px;
    margin-top: 5px;
    cursor: pointer;
    color: #fff;
    border-radius: 4px;
    border: #c9302c 1px solid;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.search-form button:hover {
	background: #fff;
	color: #c9302c;
    box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 3px 10px 0 rgba(0,0,0,0.19);
}
#image-section {
	width: 100%;
	overflow: hidden;
	height: 475px;
	position: relative;
	z-index: 5;
	margin-top: 20px;
	text-align: center;
}
.big-img, .small-img {
	position: relative;
	z-index: 40;
	margin: 0;
}
.big-img .big {
	height: 400px;
  width: 586px;
}
.small-img .small {
	height: 235px;
  width: 328px;
}
.small-img {
	height: 235px;
	width: 328px;
	display: inline-flex;
}

.big-img-hover {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 50;
	background: url(/images/static/old-static/img/img-action-hover.png) repeat left top;
}

a:hover .big-img-hover {
	display: block;
}

.small-img-hover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0;
	z-index: 50;
	display: none;
	background: url(/images/static/old-static/img/img-action-hover.png) repeat left top;
}

a:hover .small-img-hover {
	display: block;
}

.big-img p, .small-img p {
	color: #fff;
	z-index: 55;
	position: absolute;
}
.big-img p.view, .small-img p.view {
	background: url(/images/static/old-static/img/bg-sign-img.png) repeat left top;
	left: 0;
	top: 0;
	padding: 5px 8px;
}
.big-img p.view b, .small-img p.view b {
	padding: 3px 3px 3px 27px;
	margin-right: 5px;
	background: url(/images/static/old-static/img/sign-img3.png) no-repeat 0px center;
	font-size: 12px;
}
.big-img p.view i, .small-img p.view i {
	padding: 0px 5px 3px 24px;
	background: url(/images/static/old-static/img/sign-img4.png) no-repeat 4px center;
	font-style: normal;
	font-size: 12px;
}
.big-img p.video, .small-img p.video {
	top: 5px;
	right: 5px;
}
.big-img p.video b, .big-img p.video i, .small-img p.video b, .small-img p.video i {
	margin: 5px;
}
.big-img p.text {
	left: 0;
	bottom: 0;
	padding: 13px 10px;
}

.small-img p.text {
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 5px 10px;
	text-align: left;
	background: url(/images/static/old-static/img/bg-sign-img.png) repeat left top;
    background: -webkit-linear-gradient(rgba(0,0,0,0) 0%,rgba(64,64,64,0.8) 100%);
    background: -moz-linear-gradient(rgba(0,0,0,0) 0%,rgba(64,64,64,0.8) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0) 0%,rgba(64,64,64,0.8) 100%);
    background: -ms-linear-gradient(rgba(0,0,0,0) 0%,rgba(64,64,64,0.8) 100%);
    background: linear-gradient(rgba(0,0,0,0) 0%,rgba(64,64,64,0.8) 100%);
}

.big-img p.text span {
	display: block;
	font-size: 24px;
	line-height: 28px;
	margin-top: 5px;
}

.small-img p.text span {
	font-size: 18px;
  margin-bottom: 10px;
}
#links-section {
	width: 405px;
	display: table-cell;
	vertical-align: bottom;
	position: relative;
	z-index: 20;
}
.banner {
	float: left;
	width:240px;
	height:400px;
	margin:0;
	background: url(/images/static/old-static/img/zg.png) no-repeat center;
}
#links-section ul {
	float: left;
	margin-left: 4px;
}
#links-section ul li {
	list-style-type: none;
	margin-bottom: 4px;
}
#links-section ul li a {
	padding: 13px 5px 14px 50px;
	display: block;
	text-decoration: none;
	font-size: 20px;
	color: #003040;
	background-position: left top;
	background-repeat: no-repeat;
	height: 53px;
}
#links-section ul li a:hover {
	color: #fff;
}
#links-section ul li a.news {
	background-image: url(/images/static/old-static/img/links-1.gif);
	background-color: #FFD5AA;
}
#links-section ul li a.tyres {
	background-image: url(/images/static/old-static/img/links-2.gif);
	background-color: #DAF0C6;
}
#links-section ul li a.disc {
	background-image: url(/images/static/old-static/img/links-3.gif);
	background-color: #D5F0EA;
}
#links-section ul li a.auto {
	background-image: url(/images/static/old-static/img/links-4.gif);
	background-color: #D3E0E7;
}
#links-section ul li a.moto {
	background-image: url(/images/static/old-static/img/links-5.gif);
	background-color: #E9DAF1;
}
#links-section ul li a.piese {
	background-image: url(/images/static/old-static/img/links-6.gif);
	background-color: #FFCFBF;
}
#links-section ul li a.autopiese {
	background-image: url(/images/static/old-static/img/links-7.gif);
	background-color: #F5F7DB;
}
#links-section ul li a.news:hover {
	background-image: url(/images/static/old-static/img/links-1-hover.gif);
	background-color: #F07800;
}
#links-section ul li a.tyres:hover {
	background-image: url(/images/static/old-static/img/links-2-hover.gif);
	background-color: #5F9B28;
}
#links-section ul li a.disc:hover {
	background-image: url(/images/static/old-static/img/links-3-hover.gif);
	background-color: #0F7D65;
}
#links-section ul li a.auto:hover {
	background-image: url(/images/static/old-static/img/links-4-hover.gif);
	background-color: #0085B2;
}
#links-section ul li a.moto:hover {
	background-image: url(/images/static/old-static/img/links-5-hover.gif);
	background-color: #643182;
}
#links-section ul li a.piese:hover {
	background-image: url(/images/static/old-static/img/links-6-hover.gif);
	background-color: #8C2300;
}
#links-section ul li a.autopiese:hover {
	background-image: url(/images/static/old-static/img/links-7-hover.gif);
	background-color: #4C6600;
}
.auto .contentsell .banner {
	display: table-cell;
	width: 240px;
}
.auto-select {
	position: relative;
	padding-left: 35px;
	width: 87.2395%;
	vertical-align: top;
	display: table-cell;
}
.auto-select .price {
	background: #c9302c;
	color: #FFFFBF;
	font-size: 18px;
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 8px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.auto-select .price:hover {
	background: #FFFFBF;
	color: #c9302c;
}
.wrapper-content piese model {
	margin: 17px auto 0px;
}
.model {
	display: table;
	width: 100%;
	background: #0477bf;
	margin-top: 17px;
	height: 276px;
	overflow: hidden;
    -webkit-box-shadow: 0 8px 16px -5px rgba(0,0,0,.2);
    box-shadow: 0 8px 16px -5px rgba(0,0,0,.2);
}
.type {
	position: relative;
	width: 175px;
	display: table-cell;
	vertical-align: top;
}
.type ul {
	float: left;
	width: 157px;
	margin: 20px 5px 10px 0px;
}
.type ul.last {
	border-right: 2px solid #7D959D;
	padding-right: 25px;
	width: 170px;
	margin-right: 0px;
}
.type ul li {
	list-style-type: none;
	width: 167px;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom: 5px;
}
.type ul li a {
	padding: 1px 5px 1px 25px;
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	display: block;
}
.type ul li a:hover {
	background: #253340;
}
.add-anunt {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #c9302c;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	padding: 7px 10px;
}
.add-anunt:hover {
	background: #fff;
	color: #4587B3;
}
.model-list {
	height: 100%;
	overflow: hidden;
	position: relative;
}
.model-list .search {
	color: #FFFFBF;
	position: absolute;
	right: 0px;
	top: 17px;
	padding: 16px 20px 16px 35px;
	background: url(/images/static/old-static/img/search-white.png) no-repeat 5px 15px;
}
.model-list .search:hover {
	background: url(/images/static/old-static/img/search-white-hover.png) no-repeat 5px 15px;
	color: #fff;
}
.favorits {
	margin: 18px 0px 13px 0px;
	display: block;
	float: left;
	background: #fff;
	color: #444444;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	padding: 5px 10px;
	text-decoration: none;
	border: 1px solid #fff;
}
.all {
	margin: 18px 0px 13px 0px;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	float: left;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.model-list ul {
	float: left;
	width: 100%;
	margin: 20px 5px 10px 0px;
}
.model-list ul li {
	list-style-type: none;
	margin-bottom: 1px;
	color: #fff;
	display: inline;
    float: left;
	width: 117px;
}
.model-list ul li a {
	color: #fff;
	font-size: 14px;
	margin: 0px;
	text-decoration: none;
	display: block;
	padding: 0px 0 3px 20px;
}
.model-list ul li a:hover {
	/*background: #c9302c url(/images/static/old-static/img/arrow-small.gif) no-repeat 10px center;*/
    background: #253340;
}
.model-list ul li a i {
	font-style: normal;
	font-size: 12px;
	vertical-align: text-top;
	color: #FFFFBF;
	padding-left: 3px;
}
.all-action {
	text-align: center;
	margin: 0px 0px 15px 0px;
}
.all-action a {
	position: relative;
	display: inline-block;
	z-index: 40;
	margin: 0 0 100px 0;
	vertical-align: top;
}
.all-action a .action-hover {
	display: none;
	position: absolute;
	z-index: 50;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: url(/images/static/old-static/img/img-action-hover.png) repeat left top;
}
.all-action a:hover .action-hover {
	display: block;
}
.all-action a p, .all-action a span, .all-action a b {
	position: absolute;
	color: #fff;
	z-index: 60;
	text-align: left;
	font-size: 15px;
}
.all-action a p {
	top: 5px;
	left: 10px;
	text-shadow: 1px 1px 2px #212121, 0 0 1em #212121;
}
.all-action a span {
	bottom: 35px;
	left: 10px;
	text-shadow: 1px 1px 2px #212121, 0 0 1em #212121;
}
.all-action a b {
	background: #253340;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding: 5px;
}
.all-action a b i {
	float: right;
	font-style: normal;
	background: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #00303F;
	padding: 0 4px;
	font-size: 15px;
	font-weight: normal;
}
.all-action a b u {
	font-style: normal;
	text-decoration: none;
}
.content .place, .content .view-more {
	text-decoration: none;
    padding: 5px 20px;
    background-color: #c9302c;
    color: #FFF;
    border-radius: 4px;
    font-size: 18px;
    vertical-align: middle;
    float: right;
    border: #c9302c 1px solid;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.content .place {
	top: 35px;
}
.content .view-more {
	background-image: url(/images/static/old-static/img/view-more.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	padding-left: 40px;
	bottom: 5px;
}
.content .place:hover, .content .view-more:hover {
	color: #c9302c;
    background-color: #fff;
    border-color: #c9302c;
    box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 3px 10px 0 rgba(0,0,0,0.19);
}
.content .view-more:hover {
	background-image: url(/images/static/old-static/img/view-more-hover.png);
	background-repeat: no-repeat;
	background-position: 8px center;
}
.public .content .banner-small {
	display: inline-block;
	margin: 0px 5px;
}
.calendar-link {
	position: absolute;
	background: #335966;
	padding: 5px 7px;
	color: #fff;
	-webkit-border-radius: 4px;
	text-decoration: none;
	-moz-border-radius: 4px;
	border-radius: 4px;
	top: 90px;
	right: 4px;
}
.news .content ul {
	margin: 20px 0px 10px;
	float: left;
	border: 1px solid #335966;
	border-right: 0px;
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.news .content ul li {
	float: left;
	list-style-type: none;
}
.news .content ul li a {
	text-decoration: none;
	font-size: 18px;
	color: #335966;
	padding: 3px 7px;
	border-right: 1px solid #335966;
	display: block;
}
.news .content ul li a:hover {
	background: #335966;
	color: #fff;
}
.news .content ul li.display {
	display: none;
}
.news .content ul li.display a {
	background: url(/images/static/old-static/img/arrow-green.gif) no-repeat center center;
	padding: 15px;
}
.news .content ul li.display a:hover {
	background: #335966 url(/images/static/old-static/img/arrow-green-hover.gif) no-repeat center center;
}
.news-wrapper {
	height: 455px;
	overflow: hidden;
	margin-bottom: 20px;
}
.news-wrapper .news-column {
	display: table-cell;
	vertical-align: top;
	padding-left: 47px;
}
.news-wrapper .news-column a, .news-wrapper .calendar a {
	float: left;
	margin: 0px 5px 10px 0px;
	display: block;
	position: relative;
	z-index: 40;
	height: 235px;
}
.news-wrapper .calendar a {
	margin-right: 0px;
}
.news-wrapper .news-column a .news-img-hover, .news-wrapper .calendar a .news-img-hover {
	z-index: 50;
	display: none;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(/images/static/old-static/img/img-news-hover.png) repeat right top;
}
.news-wrapper .news-column a img {
	width: 255px;
	height: 151px;
}
.news-wrapper .calendar a .news-img-hover {
	width: 240px;
}
.news-wrapper .news-column a:hover .news-img-hover, .news-wrapper .calendar a:hover .news-img-hover {
	display: block;
}
.news-wrapper .news-column p.view {
	z-index: 60;
	background: url(/images/static/old-static/img/bg-sign-img.png) repeat left top;
	font-size: 14px;
	color: #fff;
	position: absolute;
	left: 4px;
	top: 4px;
}
.news-wrapper .news-column p.view b {
	background: url(/images/static/old-static/img/sign-img3.png) no-repeat left 1px;
	padding-left: 27px;
	margin-right: 8px;
	font-weight: normal;
	margin: 4px;
	display: block;
	float: left;
}
.news-wrapper .news-column p.view i {
	margin: 4px;
	display: block;
	float: left;
	font-style: normal;
	background: url(/images/static/old-static/img/sign-img4.png) no-repeat left 1px;
	padding-left: 23px;
}
.news-wrapper .news-column p.text, .news-wrapper .calendar p.text {
	width:100%;
	height: 74px;
	overflow: hidden;
	line-height: 16.5px;
	left: 0px;
	bottom: 0px;
	padding: 7px 7px 7px;
	background: #fff;
	color: #00303F;
	position: absolute;
	z-index: 60;
}
#image-section a:hover p.text, .news-wrapper .news-column a:hover p.text, .news-wrapper .calendar a:hover p.text {
	/*text-decoration: underline;*/
	font-weight:bold;
}
.news-wrapper .calendar p.text b {
	display: block;
	color: #666;
}
.news-wrapper .calendar {
	vertical-align: top;
	display: table-cell;
	width: 240px;
	padding-right: 47px;
}
.motomarket .content.wrapper-block,.tyres .content .wrapper-block, .disc .content.wrapper-block, .auto .content.wrapper-block, .piese .content .wrapper-block, .moto .content .wrapper-block {
	margin-top: 20px;
}
.motomarket .content .all-action, .tyres .content .all-action, .disc .content .all-action, .auto .content .all-action, .piese .content .all-action, .moto .content .all-action {
	margin: 0px;
	display: table-cell;
}
.motomarket .content .search-wrapper, .tyres .content .search-wrapper, .disc .content .search-wrapper, .auto .content .search-wrapper, .piese .content .search-wrapper, .moto .content .search-wrapper {
	display: table-cell;
	vertical-align: top;
	width: 332px;
	padding: 0;
    background-color: rgb(4, 119, 191);
}

.motomarket .content .search-wrapper .title{
    color: #fff;
    padding: 10px 0 5px;
    text-align: center;
    font-size: 1.3em;
}


.motomarket .content .search-wrapper .search-form, .tyres .content .search-form, .disc .content .search-form, .auto .content .search-form, .piese .content .search-form, .moto .content .search-form {
	text-align: center;
    color: #000;
	padding: 0;
    height: 100%;
}
.motomarket .content .search-wrapper .search-form select, .tyres .content .search-form select, .disc .content .search-form select, .auto .content .search-form select, .piese .content .search-form select, .piese .content .search-form input, .moto .content .search-form select {
	margin-top: 3px;
}

.auto .content .search-form .short.right, .piese .content .search-form .short.right {
	margin-right: 0px
}
.piese .content .search-form .short.left {
	margin-left: 4px;
}
.piese .content .search-form input {
	width: 176px;
}
.motomarket .content .search-wrapper .search-form select.long, .tyres .content .search-form select.long, .disc .content .search-form select.long, .auto .content .search-form select.long, .piese .content .search-form select.long, .moto .content .search-form select .long {
 margin: 15px;
}
.tyres .content .search-form select.last, .auto .content .search-form select.last {
	margin-right: 0px;
}
.tyres .content .search-form select.short, .auto .content .search-form select.short {
	float: none;
}
.motomarket .content .search-wrapper .search-form button, .tyres .content .search-form button, .disc .content .search-form button, .auto .content .search-form button, .piese .content .search-form button, .moto .content .search-form button {
	padding: 0 30px;
}
.sto .content .search-form button {
	padding: 0 30px;
}
.motomarket .content .search-wrapper .search-form button, .disc .content .search-form button, .auto .content .search-form button, .piese .content .search-form button, .moto .content .search-form button {
	margin-top: 5px;
}
.wrapper-block-small .all-action {
	text-align: center;
}
.wrapper-block-small .all-action p, .wrapper-block-small .all-action span {
	font-size: 14px;
}
.wrapper-block-small .all-action span {
	bottom: 3px;
}
.wrapper-block-small .all-action a {
	margin: 0px;
	margin-bottom: 100px;
}
.wrapper-block-small .all-action b {
	font-size: 14px;
	width: 219px;
}
.wrapper-block-small .all-action b i {
	font-size: 12px;
	margin-top: 0px;
}
.wrapper-block-small .all-action .action-hover {
	width: 100%;
	height: 100%;
}
.article .content .all-article {
	height: 310px;
	padding-top: 15px;
	overflow: hidden;
	text-align: center;
}
.article .content .all-article .article-body {
	display: inline	;
	margin-right: 5px;
	width: 327px;
	margin-bottom: 15px;
	vertical-align: top;
}
.article .content .all-article .article-body img {
	max-width: 100%;
}
.article .content .all-article a.img-article {
	display: block;
	position: relative;
	margin-bottom: 15px;
}
.article .content .all-article a .head {
	z-index: 60;
	/*top: 35px;*/
	bottom: 10px;
	position: absolute;
	left: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 19px;
	text-align: left;
	text-shadow: 1px 1px 2px #212121, 0 0 1em #212121;
}
.article .content .all-article .view {
	z-index: 60;
	background: url(/images/static/old-static/img/bg-sign-img.png) repeat left top;
	font-size: 14px;
	color: #fff;
	position: absolute;
	left: 4px;
	top: 4px;
}
.article .content .all-article .view b {
	background: url(/images/static/old-static/img/sign-img3.png) no-repeat left 3px;
	margin: 4px;
	font-weight: normal;
	display: block;
	float: left;
	font-size: 14px;
	padding: 0px 0px 0px 30px;
}
.article .content .all-article .view i {
	background: url(/images/static/old-static/img/sign-img4.png) no-repeat left 4px;
	margin: 4px;
	font-style: normal;
	display: block;
	float: left;
	padding-left: 23px;
}
.article .content .all-article .video {
	position: absolute;
	right: 5px;
	top: 5px;
}
.article .content .all-article .text {
	height: 76px;
	overflow: hidden;
	line-height: 15px;
	left: 0px;
	bottom: 0px;
	padding: 7px 7px 7px;
	color: #00303F;
	position: absolute;
	z-index: 60;
	font-size: 15px;
	color: #fff;
	text-align: left;
}
.article .content .all-article a .action-hover {
	display: none;
	position: absolute;
	z-index: 50;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	/*background: url(/images/static/old-static/img/img-hover-article.png) no-repeat left top;*/
	background: url(/images/static/old-static/img/img-action-hover.png) repeat left top;
}
.article .content .all-article a:hover .action-hover {
	display: block;
}
.article .content .all-article .article-body .text-article {
	overflow: hidden;
	padding: 7px;
	background: #fff;
	text-align: left;
	font-size: 14px;
	margin-bottom: 4px;
	height: 95px;
	width: 328px;
	display: inline-block;
    border: solid #dfdfdd;
    border-width: 0 .1rem .1rem 0;
    vertical-align: top;
}

.article .content .all-article .article-body .text-article:hover {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}


.article .content .all-article .article-body .text-article a {
	color: #00303F;
	text-decoration: none;
}

.article .content .all-article .article-body .text-article i {
	float: right;
	color: #C33A24;
	font-size: 13px;
	font-style: normal;
	background: url(/images/static/old-static/img/sign-img5.png) no-repeat left 4px;
	padding-left: 23px;
  padding-top: 6px;
}

.article .content .all-article .article-body .text-article img {
  float: left;
  margin-right: 0.5em;
}

.autosell-wrapper {
	margin: 0px auto;
	max-width: 1900px;
	min-width: 640px;
	text-align: center;
}
.autosell-wrapper a {
	display: inline-block;
	margin: 0.6%;
	width: 12.5%;
	background: #fff;
	text-decoration: none;
}
.autosell-wrapper b {
	color: #4386B2;
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
	height: 35px;
}
.autosell-wrapper a span {
	display: block;
	background: #c9302c;
	color: #fff;
}
.sto .content form {
	float: right;
}
.address {
	text-align: center;
	margin: 7px 0px 18px;
	height: 163px;
	overflow: hidden;
}
.address .block {
	background: #fff;
	margin-bottom: 20px;
	display: inline-block;
	width: 267px;
	position: relative;
	vertical-align: top;
}
.address .block .logo-block {
	float: left;
}
.address .block b {
	height: 30px;
	width: 100%;
	float: right;
	background: #4386B2;
	color: #fff;
	text-align: center;
	padding: 2px;
	line-height: 25px;
}
.address .block p {
	font-size: 14px;
	text-align: left;
	margin: 2px 5px;
	height: 55px;
	overflow: hidden;
}
.address .block i {
	display: block;
	text-align: left;
	font-style: normal;
	background: #98BED8;
	height: 22px;
	overflow: hidden;

}
.address .block i a {
	color: #fff;
	text-decoration: none;
	margin: 2px 5px;
}
.address .block .phone {
	color: #666666;
	font-size: 13px;
	width: 110px;
	padding-left: 25px;
	height: 34px;
	background: url(/images/static/old-static/img/phone.gif) no-repeat 10px 3px;
}
.address .block .more {
	color: #00303F;
	font-size: 14px;
	position: absolute;
	right: 5px;
	bottom: 3px;
	text-decoration: none;
}
.bottom-menu-inner {
	max-width: 1366px;
	margin: 0px auto;
	min-width: 640px;
}
.bottom-menu-inner .column {
	float: left;
	width: 20%;
}
.bottom-menu-inner .column h3 {
	color: #fff;
	font-size: 16px;
}
.bottom-menu-inner .column ul li {
	list-style-type: none;
}
.bottom-menu-inner .column ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
.bottom-menu-inner .column ul li a:hover {
	text-decoration: underline;
}
.last-inner {
	margin: 0px auto;
	max-width: 1366px;
	min-width: 640px;
}
.last-inner p {
	float: left;
	width: 280px;
	color: #fff;
	font-size: 14px;
}
.last-inner a {
    color: #FFFFBF;
}
.last-inner ul {
	margin-top: 13px;
	float: right;
}
.last-inner ul li {
	list-style-type: none;
	float: left;
}
.last-inner ul li a {
	border-right: 1px solid #98BED8;
	border-left: 1px solid #98BED8;
	padding: 0px 10px;
	color: #FFFFBF;
	font-size: 18px;
	text-decoration:none;
}
.last-inner ul li a:hover {
	text-decoration:underline;
}

.last-inner .socialbookmark {
	padding-top: 6px;
	float: right;
}
.last-inner a.vk {
	background: url(/images/static/old-static/img/vk-bottom.gif) no-repeat left top;
}
.last-inner a.ok {
	background: url(/images/static/old-static/img/ok-bottom.gif) no-repeat left top;
}
.last-inner a.fb {
	background: url(/images/static/old-static/img/fb-bottom.gif) no-repeat left top;
}
.last-inner a.yt {
	background: url(/images/static/old-static/img/yo-bottom.gif) no-repeat left top;
}
.paytypes {
	max-width: 1366px;
	min-width: 640px;
	text-align: center;
	margin: 0px auto;
	font-size: 0.9em;
	color: #3E80AC;
}
.paytypes {
	width: 56%;
}
.paytypes li {
	display: inline-block;
	height: 51px;
	margin: 0 10px 0 0;
	text-align: center;
}
.paytypes li a {
	display: block;
	height: 51px;
	line-height: 51px;
	opacity: 0.5;
}
/* Back to top button */
#back-to-top {
	position: fixed;
	z-index: 999;
	display: none;
	bottom: 70px;
	right: 15px;
	cursor: pointer;
}
#back-to-top i {
	width: 50px;
	height: 70px;
	display: block;
	background: url(/images/static/old-static/img/scrolltop.png) no-repeat center 0px;
	text-align: center;
	font-size: 16px;
	line-height: 50px;
	border-radius: 5px;
	padding-top: 30px;
	font-style: normal;
	color: #f25a21;
	text-decoration: underline;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-ms-transition: .3s all;
	-o-transition: .3s all;
	transition: .3s all;
}
#back-to-top i:hover {
	background-position: center 15px
}

.sp {
  height: 236px;
  overflow: hidden;
}

.mnbyr{
  display: inline;
  font-weight: 100;
  font-size: 0.8em;
  color: #e2e2e2;
}

.content .wrapper-block-small a img, .wrapper-block-small .all-action b {
  width: 196px;
}

.category-images-container{
  margin: 0 auto;
  display: table;
}

.category-image{
  display: inline-block;
  margin: 0 5px 30px;
}

@media only screen and (max-device-width: 640px) {
#enter-anunt {
	width: 130px;
	margin-left: 50px;
}

.big-img {
	display: none;
}
.banner {
	display: none;
}

.top .content .small-img {
	width: 208px;
	overflow: hidden;
}
}


@media only screen and (max-device-width: 768px) {

#search {
	display: none;
}
#enter-anunt {
	width: 130px;
	margin-left: 250px;
}
#enter-anunt a {
	height: 48px;
	width: 48px;
}
#enter-anunt a.anunt, #enter-anunt a.enter, #enter-anunt .anunt:hover, #enter-anunt .enter:hover {
	background-size: 32px;
	margin-top: 8px;
}
.socialbookmark {
	padding-top: 6px;
	background: url(/images/static/old-static/img/line.gif) no-repeat left 23px;
	padding-left: 30px;
}
.socialbookmark a {
	height: 49px;
	width: 48px;
	background-size: 48px;
}
/*
menu a.mobile {
	display: block;
	margin: 0px auto;
	background: url(/images/static/old-static/img/icon-menu-mobile.gif) no-repeat 5px 8px;
	padding: 12px 5px 10px 50px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	width: 130px;
	font-size: 20px;
	border: 1px solid #98BED8;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 7px;
}
*/
/*
ul#nav {
	display: none;
}
*/
.content {
	min-width: 400px;
    max-width: 680px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
}
.big-img {
	display: none;
}
.banner {
	display: none;
}
#image-section {
	min-width: 640px;
	margin-left: 2px;
}
.top .content .small-img {
	width: 33.3%;
	overflow: hidden;
}

.search-form button {
  padding: 0px 10px;
}

}
/*
@media only screen and (max-width:1023px) {
.sings-info {
	display: none;
}
#search {
	background: url(/images/static/old-static/img/line.gif) no-repeat right 23px;
}
.socialbookmark {
	margin-right: 0px
}
.content {
	width: 762px
}
.big-img {
	display: none;
}
.wrapper-content.top .banner {
	display: none;
}
#image-section {
	width: 768px;
	margin-left: 2px;
}
}
*/
/*
@media only screen and (max-width:1023px) {
.top .content .small-img {
	width: 277px;
	overflow: hidden;
}
.top .content .big-img {
	width: 430px;
	height: 404px;
	overflow: hidden;
}

.content .wrapper-block-small a img, .wrapper-block-small .all-action b {
	width: 195px;
}

.news-wrapper .news-column a, .news-wrapper .calendar a{
	width: 245px;
  height: 219px;
}
.news-wrapper .news-column a img{
  width: 245px;
  height: auto;
}

.sp img, .all-action a b{
	width:245px;
	font-size: 17px;
}

.content .wrapper-block{
	height: 180px;
}

.address .block{
	width: 244px;
}

.autosell .content .search-form .long {
	margin-right: 5px;
	width: 150px;
}

.big-img .big {
    margin: 0 0 0 -24px;
}

.small-img .small {
    margin: 0 0 0 -21px;
}

.autosell .content .search-form button {
	font-size: 0px;
}
.autosell .content .search-form .short.right {
	margin-right: 7px;
}
.autosell .content .search-form button {
	background-position: 17px center;
	padding: 0px 24px;
}
.model .search, .model .search:hover {
	font-size: 0px;
	padding-right: 0px;
	background-position: 5px 2px;
}
.news-wrapper .news-column, .news-wrapper .calendar {
	padding: 0px;
}
.news .content ul li.none {
	display: none;
}
.news .content ul li.display {
	display: block;
}
}
*/


/*
 @media only screen and (min-width:1024px) {
.content {
	width: 1000px;
}

.address .block{
	width: 245px;
}

.sp img, .all-action a b{
	width:245px;
	font-size: 15px;
}

.sp {
	height: 176px;
}

.content .wrapper-block-small a img, .wrapper-block-small .all-action b {
	width: 162px;
}

.content .wrapper-block-small {
  height: 119px;
  margin-top: 15px;
}

.content .wrapper-block{
	height: 180px;
}

.content .wrapper-block{
	height: 180px;
}

.news-wrapper .news-column a img {
	width: 246px;
	height: auto;
}
.news-wrapper .news-column a, .news-wrapper .calendar a{
	height: 221px;
}
.news-wrapper {
    height: 460px;
}
.top .content .big-img {
	width: 430px;
	overflow: hidden;
	height: 404px;
}
.top .content .small-img {
	width: 277px;
	overflow: hidden;
}

.autosell .content .search-form .long {
	margin-right: 5px;
	width: 150px;
}
.autosell .content .search-form button {
	font-size: 0px;
	vertical-align: bottom;
}
.autosell .content .search-form .short.right {
	margin-right: 7px;
}
.autosell .content .search-form button {
	background-position: 17px center;
	padding: 0px 24px;
}
.model .search, .model .search:hover {
	font-size: 0px;
	padding-right: 0px;
	background-position: 5px 2px;
}
.model .model-list {
}
.model-list ul {
	margin-right: 4px;
	width: 100%;
}
.model-list ul li {
	font-size: 16px;
  display: inline;
  float: left;
  width: 165px;
}
.news-wrapper .news-column, .news-wrapper .calendar {
	padding: 0px;
}
.news .content ul li.none {
	display: none;
}
.news .content ul li.display {
	display: block;
}
.motomarket .content .search-form select.long, .disc .content .search-form select.long, .auto .content .search-form select.long, .auto .content .search-form select.short, .piese .content .search-form select.long, .piese .content .search-form select.short, .moto .content .search-form select.long, .moto .content .search-form select.short {
	margin-bottom: 5px;
}

.motomarket .content .search-wrapper, .tyres .content .search-wrapper, .disc .content .search-wrapper, .auto .content .search-wrapper, .piese .content .search-wrapper, .moto .content .search-wrapper {
	padding-right: 0px;
	width: 228px;
	color: #fff;
}
.motomarket .content .search-wrapper, .tyres .content .search-wrapper .search-form, .disc .content .search-wrapper .search-form, .auto .content .search-wrapper .search-form, .piese .content .search-wrapper .search-form, .moto .content .search-wrapper .search-form {
	padding: 0;
    width: 245px;
    background-color: rgb(76, 123, 168);
}
.motomarket .content .search-form select.long, .tyres .content .search-form select.long, .disc .content .search-form select.long, .auto .content .search-form select.long, .piese .content .search-form select.long, .moto .content .search-form select.long {
	margin: 0px
}
.piese .content .search-form select.short, .auto .content .search-form select.short {
	width: 75px;
}
.auto .content .search-form .short.right, .piese .content .search-form .short.right {
}
.piese .content .search-form .short.left {
	margin-left: 40px;
}
.piese .content .search-form input {
	width: 95px;
}
.moto .content .search-form select.short.right, .auto .content .search-form select.short.right {
	margin-right: 0px;
	width: 72px;
}
.article .content .all-article .article-body {
	width: 324px;
	display: inline;
}
}

*/

@media only screen and (max-width:1242px) {
  #enter-anunt .anunt {
      font-size: 0px;
      margin-left: 4px;
  }
  #enter-anunt .enter {
      font-size: 0px;
      margin-left: 4px;
  }
  .sings-info {
      width: 23.9%;
      padding-top: 37px;
  }
  .motomarket .content .search-wrapper .title{
    display: none;
  }

  .motomarket .content .search-wrapper, .tyres .content .search-wrapper, .disc .content .search-wrapper, .auto .content .search-wrapper, .piese .content .search-wrapper, .moto .content .search-wrapper{
    display: block;
    vertical-align: top;
    width: auto;
    padding: 0;
    background: rgb(4, 119, 191);
    margin: 10px 0;
  }

}

 @media only screen and (min-width:1242px) {

  .content {
	width: 1225px;
  }

.motomarket .content .search-wrapper .search-form button, .tyres .content .search-form button, .disc .content .search-form button, .auto .content .search-form button, .piese .content .search-form button, .moto .content .search-form button {
	padding: 0 30px;
    margin: 0 15px;
}

.sings-info {
	padding-top: 37px;
	width: 18%;
}

.sp {
	height: 215px;
    /*width: 910px;*/
}

.all-action a {
    height: 215px;
}

content .wrapper-block-small {
    height: 147px;
}

.sp img, .all-action a b{
	width:300px;
	font-size: 16px;
}

.content .wrapper-block{
	height: 195px;
}

.address .block{
	width: 264px;
}

.news-wrapper .news-column a img {
	width: 270px;
	height: 160px;
}
.news-wrapper .news-column a, .news-wrapper .calendar a{
	height: 235px;
}
.news-wrapper {
    height: 488px;
}
.top .content .big-img {
	width: 404px;
	height: 404px;
	overflow: hidden;
}
.top .content .small-img {
	width: 260px;
	overflow: hidden;
	margin: 0 2px 4px;
}
.autosell .content .search-form .long {
	margin-right: 15px;
	width: 217px;
}

.autosell .content .search-form .short.right {
	margin-right: 18px;
}
.autosell .content .search-form button {
	background-position: right center;
}
.model-list ul {
	width: 100%;
}
.model-list ul li {
	font-size: 16px;
    display: inline;
    float: left;
    width: 148px;
}
.model .search, .model .search:hover {
	padding: 5px 10px 15px 34px;
	font-size: 15px;
	background-position: 5px 5px;
}
.news .content ul li.none {
	display: block;
}
.news .content ul li.display {
	display: none;
}

.content .wrapper-block-small a img, .wrapper-block-small .all-action b {
	width: 170px;
}

.content .wrapper-block-small {
  height: 163px;
  margin-top: 15px;
}

.motomarket .content .search-wrapper, .tyres .content .search-wrapper, .disc .content .search-wrapper, .auto .content .search-wrapper, .piese .content .search-wrapper, .moto .content .search-wrapper {
	display: table-cell;
	vertical-align: top;
	width: 301px;
	padding: 0;
    background-color: rgb(4, 119, 191);
}

.moto .content .search-form select.short.left {
	margin-right: 4px;
}
.moto .content .search-form select.short.right {
	margin-right: 3px;
}

.piese .content .search-form select.long, .piese .content .search-form select.short, .piese .content .search-form input {
	margin-bottom: 7px;
}
.piese .content .search-form .short.left {
	margin-left: 0px;
}
.piese .content .search-form input {
	width: 180px;
}
.article .content .all-article .article-body {
	width: 330px;
	display: inline;
}
}

@media only screen and (min-width:1359px) {
  .content {
	width: 1343px;
  }
  .motomarket .content .search-wrapper, .tyres .content .search-wrapper, .disc .content .search-wrapper, .auto .content .search-wrapper, .piese .content .search-wrapper, .moto .content .search-wrapper {
      display: table-cell;
      vertical-align: top;
      width: 262px;
      padding: 0;
      background-color: rgb(4, 119, 191);
  }

  .motomarket .content .search-wrapper, .tyres .content .search-wrapper .search-form, .disc .content .search-wrapper .search-form, .auto .content .search-wrapper .search-form, .piese .content .search-wrapper .search-form, .moto .content .search-wrapper .search-form {
	padding: 0;
    text-align: left;
    width: 268px;
  }

  .motomarket .content .search-wrapper .title{
      color: #fff;
      padding: 10px 0 5px;
      text-align: center;
      font-size: 1.3em;
  }

  .content .wrapper-block-small a img, .wrapper-block-small .all-action b {
	width: 163px;
  }

  .sp {
	height: 189px;
    /*width: 1070px;*/
  }

  .all-action a {
    height: 189px;
  }

  .sp img, .all-action a b{
	width:264px;
	font-size: 16px;
  }

  .autosell .content .search-form .long {
	margin-right: 20px;
	width: 270px;
}

}

@media only screen and (min-width:1910px) {
.content {
	width: 1670px;
}
.news-wrapper .news-column a img {
	width: 255px;
	height: 151px;
}

.sp {
	height: 236px;
}

.all-action a {
    height: 236px;
}

.motomarket .content .search-wrapper .search-form button, .tyres .content .search-form button, .disc .content .search-form button, .auto .content .search-form button, .piese .content .search-form button, .moto .content .search-form button {
	padding: 0 30px;
    margin: 0 35px;
}

content .wrapper-block-small {
    height: 147px;
}

.sp img, .all-action a b{
	width:328px;
}

.content .wrapper-block{
	height: 235px;
}

.address .block{
	width: 254px;
}

.news-wrapper .news-column a, .news-wrapper .calendar a{
	height: 226px;
}
.news-wrapper {
    height: 470px;
}
.top .content .big-img {
	width: 586px;
	margin-right: 2px;
	overflow: hidden;
}
.top .content .small-img {
	width: 297px;
	height: 198px;
	overflow: hidden;
	margin: 0 2px 4px;
}
.news-wrapper .news-column {
	padding-left: 34px;
}
.news-wrapper .calendar {
	padding-right: 34px;
}
.tyres .content .all-action, .disc .content .all-action, .auto .content .all-action, .piese .content .all-action, .moto .content .all-action {
	padding-left: 119px;
}
.motomarket .content .search-wrapper, .tyres .content .search-wrapper .search-form, .disc .content .search-wrapper .search-form, .auto .content .search-wrapper .search-form, .piese .content .search-wrapper .search-form, .moto .content .search-wrapper .search-form {
	padding: 0;
	height: 235px;
}

.motomarket .content .search-wrapper .title{
    color: #fff;
    padding: 10px 0 15px;
    text-align: center;
    font-size: 1.3em;
}

  .motomarket .content .search-wrapper, .tyres .content .search-wrapper, .disc .content .search-wrapper, .auto .content .search-wrapper, .piese .content .search-wrapper, .moto .content .search-wrapper {
      display: table-cell;
      vertical-align: top;
      width: 332px;
      padding: 0;
      background-color: rgb(4, 119, 191);
  }

.content .wrapper-block-small a img, .wrapper-block-small .all-action b {
	width: 204px;
}
.piese .content .search-form .short.left {
	margin-left: 0px;
}
.piese .content .search-form input {
	width: 180px;
}
}
